Subject: Re: [Raven] What IS acceptable

From: "Adam Rabblerouser" <[email-masked]>
Date: Wed, 24 Nov 1999 11:55:00 EST

> > Well Chuck, as I recall, intecepting dispatches was quite common
> > in Jefferson's time.  He didn't advocate getting rid of such
> > practices.
>
>True you are. But these were dispatches between government and government
>officials and not individuals which is what is being suggested here.

Not being an expert on post revolutionary war history, I can't say
for certain, but I believe the concept of intercepting private mail
when authorized by a warrant was legal for virtually the entire
history of the United States. It certainly was legal before 1800.

> >
> > The gummit isn't the answer to all problems.  It's just a tool
> > society uses to deal with the reality that we all don't behave
> > nicely towards one another.  We balance the right of individuals
> > against the rights of society so that we all enjoy "life, liberty
> > and the pursuit of happiness", to use a parochial term.  If some
> > scuz kills my wife, she kinda looses her rights, wouldn't cha say?
> > We have a few thousand years experience with intercept.  It's
> > a mixed bag, but it's mighty damn hard to say that on balance
> > it's a totally bad thing.  On balance we've put more bad guys in the
>slammer
> > than we've trampled on someone else's rights.  That is why the laws
> > exist, why they have not been struck down by the courts, and why
> > the folks we elect keep passing new ones on us.  If y'all want to
> > change them laws, why go right out and campaign for it.  Meantime,
> > I'd sure appreciate you obeying them.
> >
>
>The problem is in the hurdles one puts on a government to stop the abuse of
>rights. With electronic technology, and the decreasing cost to deploy it, 
>it
>becomes easier to patently infringe on the rights of individuals by people
>in power. So if deployment is easy and not very costly, then one must be
>ever vigilent on its use. As for the belief that it takes a lot to make the
>government act in a hostile way to individual rights you only need to view
>the IRS actions. It took almost 50 years for Congress to act. Did you know
>that you don't need to be guilty of a crime to have your property
>confiscated? Just the mere mention of drug dealings can get your house or
>other property taken!

The telephone had the same impact on society.  The technology
available to tap telephones was unprecedented, and much easier than 
intercepting mail.  Tapping telephones was legal almost from the
beginning, as it will be here.  There is no discernible difference
between the advent of tapping telephony and the advent of tapping
the Internet.

We have no perfect agencies, no perfect laws.  I agree that the IRS
has abused its right to seize property.  I want the laws changed.
I don't want to can that particular law, but I think it should
be changed some.

There are things about CALEA, and the proposed EU laws I don't like.
They should be changed.  That doesn't mean we should
avoid working through how to tap the Internet (telephony or
otherwise).

Adam

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven

---

From: "C. Wegrzyn" <[email-masked]>
Date: Wed, 24 Nov 1999 12:10:13 -0500

----- Original Message -----
From: Adam Rabblerouser <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, November 24, 1999 11:55 AM
Subject: Re: [Raven] What IS acceptable

> history of the United States. It certainly was legal before 1800.

It isn't the warrant that we are discussing since that is a recent
invention. All the constitution mentions is the unreasonable search and
seizure - there is no mention, if I'm not mistaken, of "warrants". That came
much later in time. I also believe it came in the 20th century after the
rights of many were violated. And telephones were tapped illegally at the
begining of their usage.